<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="dimen_2dp">2dp</dimen>
    <dimen name="dimen_5">5dp</dimen>
    <dimen name="dimen_10">10dp</dimen>
    <dimen name="dimen_16">16dp</dimen>
    <dimen name="dimen_17">17dp</dimen>
    <dimen name="dimen_20">20dp</dimen>

    <dimen name="dimen_24">24dp</dimen>
    <dimen name="dimen_25">25dp</dimen>
    <dimen name="dimen_30">30dp</dimen>
    <dimen name="dimen_40">40dp</dimen>
    <dimen name="dimen_46">46dp</dimen>
    <dimen name="dimen_48">48dp</dimen>
    <dimen name="dimen_50">50dp</dimen>
    <dimen name="dimen_90">90dp</dimen>
    <dimen name="dimen_100">100dp</dimen>
    <dimen name="dimen_400">400dp</dimen>
    <dimen name="dimen_x05x">1dp</dimen>
    <dimen name="dimen_05x">4dp</dimen>
    <dimen name="dimen_1x">8dp</dimen>
    <dimen name="dimen_x1x">12dp</dimen>
    <dimen name="dimen_2x">16dp</dimen>
    <dimen name="dimen_x2x">20dp</dimen>
    <dimen name="dimen_3x">24dp</dimen>
    <dimen name="dimen_x3x">28dp</dimen>
    <dimen name="dimen_4x">32dp</dimen>
    <dimen name="dimen_4xx">34dp</dimen>
    <dimen name="dimen_x4x">34dp</dimen>
    <dimen name="dimen_5x">40dp</dimen>
    <dimen name="dimen_6x">48dp</dimen>
    <dimen name="dimen_7x">56dp</dimen>
    <dimen name="dimen_8x">64dp</dimen>
    <dimen name="dimen_x8x">68dp</dimen>
    <dimen name="dimen_9x">72dp</dimen>
    <dimen name="dimen_10x">90dp</dimen>
    <dimen name="dimen_11x">88dp</dimen>
    <dimen name="dimen_12x">96dp</dimen>
    <dimen name="dimen_150">150dp</dimen>
    <dimen name="margin_padding_border">2dp</dimen>
    <dimen name="width_image_main">140dp</dimen>
    <dimen name="text_player_name">16sp</dimen>
    <dimen name="height_image_sub_main">166dp</dimen>
    <!-- Text size -->
    <dimen name="text_size_small">12sp</dimen>
    <dimen name="text_size_normal">14sp</dimen>
    <dimen name="text_size_xnormal">16sp</dimen>
    <dimen name="text_size_large">18sp</dimen>
    <dimen name="text_size_xlarge">20sp</dimen>
    <dimen name="text_size_xxlarge">22sp</dimen>
    <dimen name="text_size_xxxlarge">24sp</dimen>
    <dimen name="text_size_title_about">26sp</dimen>
    <dimen name="text_size_huge">40sp</dimen>
    <dimen name="text_size_xhuge">45sp</dimen>
    <dimen name="text_size_buycredits">80sp</dimen>

    <dimen name="movie_detail_padding_top_bottom_plot">5dp</dimen>
    <dimen name="movie_detail_padding_left_right_plot">46dp</dimen>
    <dimen name="detail_text_3">14sp</dimen>
    <dimen name="detail_text_title">22sp</dimen>
    <dimen name="detail_text_2">16sp</dimen>
    <dimen name="padding_item_movie_detail">0dp</dimen>
    <dimen name="item_width_movie">82dp</dimen>
    <dimen name="textview_moviedetail2_plot3">14sp</dimen>
    <dimen name="height_image_main">185dp</dimen>
    <dimen name="main_text_size_category">26sp</dimen>

    <dimen name="margin_player_top_detail">200dp</dimen>
    <dimen name="text_size_playlist_title">12sp</dimen>
    <dimen name="margin_player_movie_list">10dp</dimen>
    <dimen name="padding_player_category">16dp</dimen>
    <dimen name="text_size_player_category">14sp</dimen>
    <dimen name="player_image_with">70dp</dimen>
    <dimen name="width_logo">150dp</dimen>
    <dimen name="text_header_sub">22sp</dimen>
    <dimen name="main_margin_top_left_btn">20dp</dimen>
    <dimen name="movie_detail_navibar_height">48dp</dimen>

    <dimen name="search_text_item">14sp</dimen>
    <!-- search item -->
    <dimen name="width_item_imdb">100dp</dimen>
    <dimen name="heigh_item_imdb">40dp</dimen>
    <dimen name="heigh_search_bar">40dp</dimen>

    <dimen name="search_padding_left_right">44dp</dimen>
    <dimen name="padding_right_top_bar">16dp</dimen>

    <!-- Width/height -->
    <dimen name="nav_header_height">160dp</dimen>
    <dimen name="nav_header_height_reskin">230dp</dimen>
    <dimen name="nav_width">280dp</dimen>
    <dimen name="search_box_height">40dp</dimen>
    <dimen name="min_width_dialog">300dp</dimen>
    <dimen name="min_width_button_transport">40dp</dimen>
    <dimen name="dimen_xbutton">50dp</dimen>
    <dimen name="dimen_shadow_small">2dp</dimen>
    <dimen name="max_width_chat_content">250dp</dimen>

    <!-- Others -->
    <dimen name="dimen_progressbar">35dp</dimen>
    <dimen name="xsmall_icon">15dp</dimen>
    <dimen name="small_icon">30dp</dimen>
    <dimen name="normal_icon">50dp</dimen>
    <dimen name="large_icon">75dp</dimen>
    <dimen name="xlarge_icon">100dp</dimen>
    <dimen name="dimen_infowindow_driver">130dp</dimen>
    <!--settings fragment-->
    <dimen name="dimen_divider">1dp</dimen>
    <!--header my acount-->
    <dimen name="dimen_avatar">160dp</dimen>
    <dimen name="dimens_avatar_signup">120dp</dimen>
    <dimen name="dimen_image_car">160dp</dimen>
    <dimen name="heigh_deal_new">160dp</dimen>
    <dimen name="max_width">140dp</dimen>
    <!--fragment become pro-->
    <dimen name="become_pro_maxwidth_edittext">110dp</dimen>
    <!---->
    <dimen name="heigh_deal_item">200dp</dimen>

    <dimen name="width_button_submit">150dp</dimen>

    <dimen name="main_heigh_topbar">48dp</dimen>
    <dimen name="width_search_bar">260dp</dimen>

    <!--fragment contact-->
    <dimen name="dimen_image_contact">72dp</dimen>
    <!--fragment faq-->
    <dimen name="dimen_image_faq">56dp</dimen>
    <dimen name="dimen_faq_height_title">256dp</dimen>
    <!--fragment buy credits-->
    <dimen name="dimen_width_credits">200dp</dimen>
    <dimen name="dimen_img_info">16dp</dimen>
    <dimen name="width_divider_item_history">8dp</dimen>
    <dimen name="height_divider_item_history">70dp</dimen>
    <dimen name="img_history">16dp</dimen>
    <dimen name="dimen_button_close">36dp</dimen>
    <dimen name="dimen_ratingbar_height">15dp</dimen>

    <!-- Quickbox dimens -->
    <dimen name="action_bar_height">80dp</dimen>
    <dimen name="toggle_button_params">60dp</dimen>
    <dimen name="element_fragment_margin">30dp</dimen>
    <dimen name="call_avatar_diameter">78dp</dimen>
    <dimen name="padding_bottom">62dp</dimen>
    <dimen name="income_call_buttons_margin">88dp</dimen>
    <dimen name="item_height">136dp</dimen>
    <dimen name="dimen_indicator">48dp</dimen>

    <!--market place-->
    <dimen name="dimen_item_category_margin">1dp</dimen>
    <dimen name="dimen_margin_in_item">@dimen/dimen_05x</dimen>
    <dimen name="dimen_1px">1px</dimen>
    <dimen name="dimen_2px">2px</dimen>
    <dimen name="dimen_10px">10px</dimen>

    <!--    //Training Center-->
    <dimen name="height_header_layout">48dp</dimen>
    <dimen name="button_main_back">30dp</dimen>
    <dimen name="margin_padding_xsmall">5dp</dimen>
    <dimen name="height_quantyti">30dp</dimen>
    <dimen name="text_size_header">22sp</dimen>
    <dimen name="height_newevent">180dp</dimen>
    <dimen name="margin_padding_small">8dp</dimen>
    <dimen name="margin_padding_normal">10dp</dimen>
    <dimen name="margin_padding_tiny">4dp</dimen>
    <dimen name="heigh_img_home_banner">180dp</dimen>
    <dimen name="inline_width">40dp</dimen>
    <dimen name="inline_height">6px</dimen>
    <dimen name="margin_padding_xnormal">12dp</dimen>
    <dimen name="height_fotter_layout">56dp</dimen>
    <dimen name="button_main_footer">28dp</dimen>
    <dimen name="size_number_of_cart">20dp</dimen>
    <dimen name="text_size_xsmall">10sp</dimen>
    <dimen name="search_height">40dp</dimen>
    <dimen name="image_height_itemproduct">150dp</dimen>
    <dimen name="width_text_spinner">150dp</dimen>
    <dimen name="margin_padding_xtiny">6dp</dimen>
    <dimen name="height_gallery">100dp</dimen>
    <dimen name="image_width_dialog">400dp</dimen>
    <dimen name="image_height_dialog">250dp</dimen>
    <dimen name="dividerHeight">1dp</dimen>
    <dimen name="button_height_cart">50dp</dimen>
    <dimen name="width_itemcart">100dp</dimen>
    <dimen name="height_itemcart">80dp</dimen>
    <dimen name="margin_padding_xxsmall">2dp</dimen>
    <dimen name="margin_padding_large">18dp</dimen>
    <dimen name="btn_remove_size">14dp</dimen>
    <dimen name="image_place_height">96dp</dimen>
    <dimen name="width_height_people">190dp</dimen>
    <dimen name="height_slide">200dp</dimen>
    <dimen name="height_view">180dp</dimen>
    <dimen name="text_size_height">30dp</dimen>
    <dimen name="text_size_xtiny">8sp</dimen>
    <dimen name="height_note_order">90dp</dimen>
    <dimen name="icon_width_height">30dp</dimen>
    <dimen name="height_header_text">48dp</dimen>
    <dimen name="image_contact_icon">40dp</dimen>
    <dimen name="height_detailtutors">210dp</dimen>
    <dimen name="margin_padding_xxxlarge">30dp</dimen>
    <dimen name="width_button_home">50dp</dimen>
    <dimen name="height_button_home">70dp</dimen>
    <dimen name="item_main_padding">5dp</dimen>
    <dimen name="width_button">80dp</dimen>
    <dimen name="height_button">70dp</dimen>
    <dimen name="bt_switch">25dp</dimen>
    <dimen name="icon_width_height_credit_card">22dp</dimen>
    <dimen name="icon_width_height_deliver">20dp</dimen>
    <dimen name="spacing">5dp</dimen>
    <!--///////////////////////////////////////////////////////////////////////-->


    <!--    E-Book-->
    <dimen name="text_size_tiny">10sp</dimen>
    <dimen name="size_avatar_menu">60dp</dimen>
    <string name="tryAgain">Try Again</string>
    <dimen name="rowimage_width">108dp</dimen>
    <dimen name="rowimage_height_width">172dp</dimen>
    <dimen name="height_content_comment">130dp</dimen>
    <dimen name="height_item_setting">40dp</dimen>
    <dimen name="item_category_width">170dp</dimen>
    <dimen name="item_category_height">86dp</dimen>

    <!--    Music-->
    <dimen name="size_album_image_header">148dp</dimen>
    <dimen name="width_image_song">52dp</dimen>
    <dimen name="high_image_song">64dp</dimen>
    <dimen name="height_item_my_music">48dp</dimen>
    <dimen name="width_song_info_text_1">100dp</dimen>
    <dimen name="play_icon_height_width">40.0dip</dimen>
    <dimen name="icon_round">34dp</dimen>
    <dimen name="dimen_13x">104dp</dimen>
    <dimen name="dimen_15x">150dp</dimen>

    <!--Taxi-->
    <dimen name="text_size_xxxxlarge">30sp</dimen>
    <dimen name="text_size_buycredits_1">35sp</dimen>
    <dimen name="dimen_x1button">40dp</dimen>
    <dimen name="dimen_ybutton">2dp</dimen>
    <dimen name="size_img_detail_trip">120dp</dimen>
    <dimen name="dimen_avatar_passenger">90dp</dimen>
    <dimen name="button_blank_border">2.0dip</dimen>
    <dimen name="button_corners_radius">5.0dip</dimen>

    <!--    Restaurant-->
    <dimen name="dimen_1x_5dp">15dp</dimen>
    <dimen name="dimen_04x">4dp</dimen>
    <dimen name="dimen_08x">8dp</dimen>
    <dimen name="dimen_01x">1dp</dimen>
    <dimen name="dimen_02x">2dp</dimen>
    <dimen name="dimen_1x_8">18dp</dimen>
    <dimen name="dimen_1x_2">12dp</dimen>
    <dimen name="dimen_2_5x">25dp</dimen>
    <dimen name="dimen_3_5x">35dp</dimen>
    <dimen name="dimen_18x">180dp</dimen>
    <dimen name="dimen_07x">7dp</dimen>
    <dimen name="dimen_5_5x">55dp</dimen>
    <dimen name="dimen_37x_5">375dp</dimen>
    <dimen name="dimen_5x_2">52dp</dimen>
    <dimen name="dimen_3x_2">32dp</dimen>
    <dimen name="dimen_17x">170dp</dimen>
    <dimen name="dimen_14dp">14dp</dimen>
    <dimen name="dimen_35x">350dp</dimen>
    <string name="already_a_member_login">Already a member? Login</string>
    <dimen name="dimen_2x_3">23dp</dimen>
    <dimen name="dimen_2x_8dp">28dp</dimen>
    <dimen name="dimen_09x">9dp</dimen>
    <dimen name="dimen_4x_5">45dp</dimen>
    <dimen name="dimen_1x_3">13dp</dimen>
    <dimen name="dimen_2x_2">22dp</dimen>
    <dimen name="heigh_collapsing">400dp</dimen>
    <dimen name="dimen_06x">6dp</dimen>
    <dimen name="dimen_22x">220dp</dimen>



















    <dimen name="dimen_1x_5">15sp</dimen>

</resources>
